
c
c
c************************************************************************
c
      subroutine TYPE
c
c------------------------------------------------------------------------
c
c  this subroutine initializes the disspla graphs to be
c  shown on a plotting screen or to be saved in a temporary file
c  for later processing.  it also terminates all types of disspla
c  plotting.
c
      logical idp,idcp
      common /blkidp/ idp
      common /blidcp/ idcp
c
c              -------------
      if (idp)  call ptekal
c              -------------
c
c               -----------
      if (idcp)  call qms2
c               -----------
c
      return
c
c     *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *
c
      entry TYPEND
c
c     *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *
c
c    -------------
      call donepl
c    -------------
c
      return
c
c
      end 
